Subject: Re: On running git via proxy

From: Jan Hudec <[email-masked]>
Date: Mon, 10 Dec 2007 21:42:58 +0100

On Sat, Dec 08, 2007 at 10:43:40 +0530, Assim Deodia wrote:
> I am a newbie to git. I am running git on my virtual machine which has
> the internet access via proxy through the host machine.

What exactly do you mean by internet here? Aren't you confusing it with the
web?

> I am unable to configure git to run via proxy. system proxy seems not
> to be working for git..

Depends on what kind of proxy it is. IMAP proxy won't work for git, mainly
because git is not using IMAP.

> Can you please guide me for the same?

Depends on what you want to do.

-- 
						 Jan 'Bulb' Hudec <[email-masked]>